
/***********list-cont**************/
.pb-brand{
	position: relative;
}
.pb-brand-name {
	position: relative;
	text-align: center;
	margin: 36px auto;
}
.pb-brand-name >h1{
	font-size: 32px;
	color: #288d3e;
}

.pb-brand-lists >li{
	width: 25%;
	text-align: center;
	margin: 12px auto ;
}
.pb-brand-lists >li >a{
	display: block;
	padding:12px;
	transition: 0.5s;
	background-color: #cccccc;
	font-size: 16px;
	text-transform: capitalize;
}
.pb-brand-lists >li >a:hover{
		background-color: #288d3e;
		color: #fff;
}
.pb-footer{
    background-color: #4d4d4d;
    padding: 16px 0;
    margin: 24px auto 0;
}
.pb-crights >p{
	text-align: center;
	color: #fff;
	line-height: 24px;
}
.pb-crights >p >span{
	display: block;
	margin: 12px auto 0;
}
.pb-brand-list{
	margin: 0px auto 24px;
}
@media only screen and (max-width: 767px){

/****************header close********************/
.pb-brand-lists{
	margin: 0px -6px!important;
}
.pb-brand-lists >li{
	width: 50%;
	padding: 0 6px!important;
	margin:6px auto;
}
.pb-brand-name >h1{
	font-size: 24px;
}
.pb-brand-lists >li >a{
	font-size: 14px;
}